[Version]
Name=Удмуртская Республика. Индексы пересчета сметной стоимости СМР к Федеральным единичным расценкам на строительные и специальные строительные работы (в редакции 2020 г.) на II квартал 2022 г.
Number=1.0
Date=08.07.2022 13:50:00
Developer=Автономная некоммерческая организация «Удмуртский региональный центр ценообразования в строительстве»
Copyright=Автономная некоммерческая организация «Удмуртский региональный центр ценообразования в строительстве»
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2022
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=II
Region_Code=18
Region_Name=Удмуртская Республика
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1

[Crypter]
IdDealer=1
TypeBase=7
IdBase=218103
IdGroup=218103
Month=6
Year=22
Crypting=1
KeyType=StealthII
